Subject: Re: DSAT Audits - Jan 2022
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 12 Jan 2022 01:27:32 -0700 (MST)

You are most welcome Heta, 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, January 12, 2022 12:53:47 PM 
Subject: RE: DSAT Audits - Jan 2022 

Hi Pritish, 

Thank you for checking these. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 12. januar 2022 07:40 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: DSAT Audits - Jan 2022 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Attached are the DSAT audits for Jan 2022 till yesterday. I found 3 agents errors which I will share the feedback with the respective agents today. 

Enterprise: 4.40 

Gaming: 4.25 

Survey Sent Tickets: 799 

Survey Rated Tickets: 109 

Response Rate: 13.64% 

I have already advised the team to pitch for a survey when closing tickets with resolution. 

	

Enterprise 		

Category 	

Sub Category 	

Total 

Agent 	

Slow Troubleshooting 	

1 

Agent Total 	

1 

Customer 	

Responsiveness 	

1 

Wrong Survey Feed 	

1 

Customer Total 	

2 

Procedure 	

Warranty policies/procedure 	

1 

Procedure Total 	

1 

Grand Total 	

4 

	

Gaming 		

Category 	

Sub Category 	

Total 

Agent 	

Misunderstanding 	

2 

Agent Total 	

2 

Customer 	

Responsiveness 	

2 

Customer Total 	

2 

Procedure 	

Delay in handling by country partner 	

1 

Troubleshooting 	

2 

Warranty policies/procedure 	

2 

Procedure Total 	

5 

Product 	

Quality 	

1 

Spare Parts 	

1 

Product Total 	

2 

Grand Total 	

11 

Regards, 

Pritish Nandi